{
	"format_version" : "1.10.0",
	"animation_controllers" : {
		"controller.animation.tenontosaurus.move" : {
			"initial_state" : "default",
			"states" : {
				"default" : {
					"animations" : [
						"setup",
						{
							"walk" : "query.modified_move_speed < 0.75"
						},
						"look_at_target"
					]
				}
			}
		}
	}
}
